<WeaponProceduralClip.SniperRaiseCenter __id="0399b80f-437e-4a89-9c47-afbdcfe1b784" __path="libs/foundry/records/weaponproceduralclip/sniper/weaponproceduralclip.sniperraisecenter.xml" __type="WeaponProceduralClip">
  <weaponProceduralClipBase __type="WeaponProceduralClipBase" __polymorphicType="WeaponProceduralClipRaise" blendTime="1.0" raiseTime="0.10000000149011612">
    <weaponRaise __type="Ang3" x="70.0" y="0.0" z="0.0" />
    <weaponShift __type="Vec3" x="0.09000000357627869" y="0.15000000596046448" z="-0.30000001192092896" />
  </weaponProceduralClipBase>
</WeaponProceduralClip.SniperRaiseCenter>